Page MenuHomePhabricator

[TestChangeValueAPI] Remove expectedFailureGcc decorator.
ClosedPublic

Authored by sivachandra on Apr 20 2015, 11:29 AM.

Diff Detail

Event Timeline

sivachandra retitled this revision from to [TestChangeValueAPI] Remove expectedFailureLinux decorator..
sivachandra updated this object.
sivachandra edited the test plan for this revision. (Show Details)
sivachandra added a reviewer: vharron.
sivachandra added a subscriber: Unknown Object (MLST).
vharron accepted this revision.May 10 2015, 1:58 AM
vharron edited edge metadata.
This revision is now accepted and ready to land.May 10 2015, 1:58 AM

Is this still open?

Pavel submitted a similar change before I could.

sivachandra edited edge metadata.

After rebasing, this change is now merely a removal of expectedFailureGcc.

sivachandra retitled this revision from [TestChangeValueAPI] Remove expectedFailureLinux decorator. to [TestChangeValueAPI] Remove expectedFailureGcc decorator..May 21 2015, 11:23 AM
sivachandra updated this object.
sivachandra closed this revision.May 21 2015, 11:24 AM

Please land it if it's still valid.